Upload Document and MetadataAsk AIpost https://apex-crypto/api/v2/documentsUse this endpoint to upload a document and associated metadataRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Body ParamsmetadatastringrequiredDocument metadata with the DocumentRequest schema. Handled as a formData string rather than the typical body reference due to the limitations of OpenAPI spec v2. Example: { "clientDocumentId": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "account": "myaccountnumber", "documentType": "DRIVERS_LICENSE", "description": "my optional description", "documentSide": "FRONT", "clientOwnerId": "3fa87f64-5717-4562-b3fc-2c963f66afa6", "issueCountry": "USA", "documentExpiration": "2023-10-04T16:34:29.446Z" }documentfilerequiredDocument file to upload. The Content-Type header for this formData part must be set correctly.Responses 200This response returns the full details of the document. 404This response returns if the system encounters an unexpected error while handling this request.Updated 7 months ago